<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d557fbccb4575193716d5f19e18155eb">
  <dict>
    <!--2020-03-28 10:14:12.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:14:12.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:14:12.000-->
    <string key="virtualnet_operatorname">ILIAD</string>
  </dict>
</config>
